[Settings]
gtk-application-prefer-dark-theme=true
gtk-theme-name=Vertex-Dark
gtk-icon-theme-name=Vertex-Icons
gtk-font-name=IBM Plex Sans 14px
#gtk-font-name=xos4 Terminus 10
gtk-button-images=1
gtk-menu-images=1
gtk-enable-event-sounds=1
gtk-enable-input-feedback-sounds=0
gtk-xft-antialias=1
gtk-xft-hinting=1
gtk-xft-hintstyle=hintfull
gtk-xft-rgba=rgb
gtk-decoration-layout=:menu,appmenu,close
gtk-toolbar-style=GTK_TOOLBAR_ICONS
gtk-toolbar-icon-size=GTK_ICON_SIZE_LARGE_TOOLBAR
